<?php

define("PAGE_NAME", "Diskusní skupina"); 

define("LAN_01", "Diskusní skupiny");
define("LAN_02", "Přejít na stránku");
define("LAN_03", "Pokračovat");
define("LAN_04", "Předchozí");
define("LAN_05", "Další");
define("LAN_06", "Spojené");
define("LAN_07", "Umístění");
define("LAN_08", "Webová stránka");
define("LAN_09", "Návšev stránky od registrace");
define("LAN_10", "Zpět nahoru");
define("LAN_65", "Skok");
define("LAN_66", "Toto téma je nyní uzavřeno");
define("LAN_67", "příspěvků");
define("LAN_194", "Host");
define("LAN_195", "Registrovaný uživatel");
define("LAN_321", "Moderátoři: ");
define("LAN_389", "Předchozí téma");
define("LAN_390", "Další téma");
define("LAN_391", "sledovat toto téma");
define("LAN_392", "přestat sledovat toto téma");
define("LAN_393", "Rychlá odpověď");
define("LAN_394", "Náhled");
define("LAN_395", "Odpovědět na téma");
define("LAN_396", "Webová stránka");
define("LAN_397", "E-mail");
define("LAN_398", "Profil");
define("LAN_399", "Soukromá zpráva");
define("LAN_400", "Upravit");
define("LAN_401", "Citovat");

define("LAN_402", "Autor");
define("LAN_403", "Příspěvek");
define("LAN_404", "Žádné předchozí příspěvky");
define("LAN_405", "Žádné další příspěvky");

define("LAN_406", "Moderátor: Upravit");
define("LAN_407", "Moderátor: Smazat");
define("LAN_408", "Moderátor: Přesunout");
define("LAN_409", "Jste si jisti, že chcete smazat toto téma a všechny odpovědi?");
define("LAN_410", "Jste si jisti, že chcete smazat tuto odpověd?");
define("LAN_411", "poslal ");

//v.616
define("LAN_412", "Název");
define("LAN_413", "Oznámit");
define("LAN_414", "Oznámit toto téma moderátorovi");
define("LAN_415", "Název tématu");
define("LAN_416", "Zadejte Vaše oznámení");
define("LAN_417", "Toto téma bude nahlášeno správci. Můžete napsat zprávu vysvětlující, co jste zjistili na tomto tématu špatného.");
define("LAN_418", "<b>Nepoužívejte</b> tento formulář pro kontaktování správce z jiných důvodů.");
define("LAN_419", "Zaslat oznámení");
define("LAN_420", "Klikněte pro zobrazení příspěvku");
define("LAN_421", "Oznámení o tématu od");
define("LAN_422", "Tento příspěvek byl odeslán ze stránky ");
define("LAN_423", "Zpráva nemohla být odeslána. ");
define("LAN_424", "Příspěvek byl nahlášen moderátorovi.<br />Děkujeme.");
define("LAN_425", "Zpráva od: ");
define("LAN_426", "Oznamuje příspěvek ve věci: ");
define("LAN_427", "Chyba při odesílání e-mailu");
define("LAN_428", "Příspěvek byl oznámen");
define("LAN_429", "Klikněte sem pro návrat do diskusní skupinz");

define("LAN_430", "hlasování");

define("FORLAN_26", "Odpověď odstraněna");

?>